/* =====================
STRUCTURE
===================== */

#header_intro {
	padding: 80px 0;
}
#header_intro.txt-left {
	text-align: left;
}
#header_intro.txt-center {
	text-align: center;
}
#header_intro.txt-right {
	text-align: right;
}
#header_intro .container-fluid {
	max-width: 1170px;
}
#header_intro.image-ok {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	min-height: 650px;
}
#header_intro.picto-ok.image-ok {
	padding-top: 200px;
}
#header_intro.fond-fonce h1,
#header_intro.fond-fonce h1::after,
#header_intro.fond-fonce p,
#header_intro.fond-fonce a,
#header_intro.fond-fonce strong {
	color: #ffffff;
}
#header_intro.fond-clair h1,
#header_intro.fond-clair h1::after,
#header_intro.fond-clair p,
#header_intro.fond-clair a,
#header_intro.fond-clair strong {
	color: #604f45;
}
#header_intro.choix-pas_de_fond h1,
#header_intro.choix-pas_de_fond h1::after,
#header_intro.choix-pas_de_fond p,
#header_intro.choix-pas_de_fond a,
#header_intro.choix-pas_de_fond strong {
	color: #604f45;
}
#header_intro.image-ok {
	position: relative;
}
#header_intro.image-ok::after {
	content: "";
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}
#header_intro.image-ok.txt-left::after {
	background: -moz-linear-gradient(left,  rgba(0,0,0,0.8) 20%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0.8) 20%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(0,0,0,0.8) 20%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}
#header_intro.image-ok.txt-center::after {
	background-color: rgba(0,0,0,0.2);
}
#header_intro.image-ok.txt-right::after {
	background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 80%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 80%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 80%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=1 ); /* IE6-9 */
}
#header_intro #content_header_intro {
	position: relative;
	display: inline-block;
	width: 50%;
	margin: 0 auto;
	padding: 0;
	z-index: 1;
	text-align: left;
}
#header_intro.txt-center #content_header_intro {
	text-align: center;
}
#header_intro.txt-center #content_header_intro h1 {
	text-align: center;
}
#header_intro.txt-center #content_header_intro h1::after {
	text-align: center;
	margin-left: 0;
}
#header_intro .titre_entete {
	font-size: 1.750em;
	font-weight: 900;
}
#header_intro .picto_intro {
	height: 60px;
	width: auto;
	margin-bottom: 30px;
}
#header_intro strong {
	display: block;
	font-size: 1.500em;
	line-height: 2.188em;
	text-transform: uppercase;
	margin-bottom: 10px;
}
#header_intro p,
#header_intro p strong {
	font-size: 1.125rem;
	line-height: 1.667em;
	text-transform: none;
	margin-bottom: 0;
}
#header_intro p strong {
	display: inline-block;
}
#header_intro h1 {
}
#header_intro h1::after {
}

/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1159px) {}
@media only screen and (max-width: 991px) {

	#header_intro #content_header_intro {
		width: 100%;
	}
	#header_intro.image-ok::after {
		background: rgba(0, 0, 0, 0.7)!important;
	}

}
@media only screen and (max-width: 767px) {

	#header_intro #content_header_intro {
		text-align: center;
	}
	#header_intro h1 {
		text-align: center;
		font-size: 3em;
	}
	#header_intro h1::after {
		text-align: center;
		font-size: 3rem;
		margin: -30px 0 30px 0;
	}

}
@media only screen and (max-width: 575px) {

	#header_intro h1 {
		font-size: 2em;
	}
	#header_intro h1::after {
		font-size: 2rem;
		margin: -20px 0 20px 0;
	}

}

@media only screen and (min-width: 1160px) {}
@media only screen and (min-width: 576px) {}
@media only screen and (min-width: 768px) {}
@media only screen and (min-width: 992px) {}





